
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
	height: 1000vh;
}

nav{
	top: 0;
	position: sticky;
	background-color: whitesmoke;
	padding: 0.75rem;
	padding-top: 1rem;
	border-color: black;
	border-bottom: 2px solid black;

	z-index: 10;


}

.nav, .right-nav {
	margin: 0.5rem;
	list-style-type: none;
	display: inline;

	position: relative;

}

.right-nav{

	text-align: right;
	display: inline-block;
	width: 70%;
	left: 30%;


}

.nav-logo { 

	position: absolute;

	top: 20px;

	margin: 0.5rem;
	padding-left: 5em;

	display: inline-block;
	z-index: 11;

}


.tuitt-button {

	font-weight: bold;
	border-radius: 15px;
	font-size: 1rem;
	padding: 0.5rem;
	border: 0;

	background-color:  #c2195b;
	color: whitesmoke;

}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 20rem;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll; 
}

.front-bg {
	background-color: rgba(0, 0,0, 0.5);
	min-height: 20rem;
}


.title {
	font-size: 50px;
	padding-top: 1rem;
}

.subtitle {
	font-size: 20px;
	font-weight: 100;
	padding-left: 10rem;
}

.container {
	position: relative;
	color: whitesmoke;
	text-align: right;
	font-size: 1em;
	margin-bottom: 100px;
	padding-right: 5vw;
	padding-left: 20%;
}



.title, .title-2 {
	font-family: 'Zilla Slab', serif;
	font-weight: bold;
}


.intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}


.apply-button {
	margin-top: 1%;
	margin-bottom: 5%;
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	border: 0;
}



.pre-footer {
	background-color: #f7fbfb;
	text-align: center;

	padding-left: 5%;
	padding-right: 5%;
	padding-top: 1rem;
	padding-bottom: 2rem;

}

.book-button{
	background-color: #336589;
	color: whitesmoke;
	font-weight: bold;
	border-radius: 45px;
	font-size: 1rem;

	margin-top: 2%;

	padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-top: .75rem;
	padding-bottom: .75rem;
	border: 0;

}




footer{
	text-align: center;

}




/*
X 1. In the S08 folder, create an activity folder and clone the template.html given by your instructor.
X 2. Create an index.css file.
X 3. Add CSS Reset.
X 4. Add google font family 'Open Sans' for the whole body.
X 5. Replicate the nav section from the sample output. Make sure the nav position is sticky.
X 6. Apply styling in .tuitt-button with the background-color: #c2195b.
X 7. Add a background image for the landing page.
    url for background-image: https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg
X 8. Add a black background color and opacity in class front-bg.
X 9. Use the font-family 'Zilla Slab' for class title and title-2
X 10. Use the background-color: #f7fbfb for the pre-footer class. 
X 11. Use the background-color: #336589 for the book-button class.
X 12. Add a footer and aligned it in the center.
13. Create a git repository named S07.
14. Initialize a local git repository, add the remote link and push to git with the commit message of Add activity code.
15. Add the link in Boodle.

*/